/* banner */

.banner-background {
    background-image: url('../img/banner.jpg');
    background-size: cover;
    background-position: 20% 40%;
    background-repeat: no-repeat;
     height: 77vh;
}

/* banner-button */

@media(max-width:768px){
    .banner-discribe .col-4{
        width:100% !important;
        margin-top: 1rem !important;
        display: flex;
        align-items: center;
        /* justify-content: justify; */
    }

    .banner-discribe .col-4 a.btn{
        width: 80%;
        font-size: 1rem;
        height: 105px;
    }
}

/* Gallery button hide */


/* Hide buttons initially */
.swiper-container-wrapper .swiper-button-next,
.swiper-container-wrapper .swiper-button-prev {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease;
}

/* Show on hover */
.swiper-container-wrapper:hover .swiper-button-next,
.swiper-container-wrapper:hover .swiper-button-prev {
  opacity: 1;
  visibility: visible;
}
